.version.index /* version checker */
{
	color: #000013;
	background-color: #85D009;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 819px;
	margin-left: auto;
	margin-right: auto;
}

#about
{
	width: 22px;
	margin-right: -10000px;
	margin-top: 779px;
	left: -240px;
}

#home
{
	width: 22px;
	margin-right: -10000px;
	margin-top: -36px;
	left: -240px;
}

#u6463
{
	z-index: 4;
	width: 1457px;
	margin-right: -10000px;
	margin-top: -36px;
	left: -246px;
}

#u6469-4
{
	z-index: 6;
	width: 754px;
	min-height: 136px;
	margin-right: -10000px;
	margin-top: 196px;
	left: 122px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

